def Premier(n):
    drap=0
    d=2
    while d<n:
        if n%d==0:
            drap=1
            print("d =",d)
        d=d+1
    if drap==0:
        C="Ce nombre est premier"
    else:
        C="Ce nombre n'est pas premier"
    return C

